/* meeting edit page */
#edit-field-details-0-value-wrapper {
  display:none;
}

/* meeting display page */
.node-links {
  display:none;
}

.group-webcast {
  background-color:#bfefff;
}

.group-webcast-low {
  background-color:#ebebeb;
}

.field-items {
  margin:0 0 0.3em;
}

.panelists-inner p {
  margin:0;
}

.field-field-transcript-prov {
  font-weight:bold;
}

/* Admin hover */

.admin_hover {
	position: absolute;
	right: 80px;
	top: 0px;
	z-index: 10000;
	padding: 2px 2px 2px 0;
	background: #fff;
	border: 1px #ee9 solid;
}

/* Worldclock */

td.worldclock_location {
	display: none;
	width: 0;
	margin: 0;
	padding: 0;
}

td.worldclock_time {
	text-align: center;
}

/* schedule header css */
#sched_head_container {
  clear: both; 
  width: 45em; 
  margin:0.5em auto;
  border: 0; 
  font-family: arial; 
  font-weight: bold; 
  text-decoration: none;
  text-align: center;
}

#sched_head_container a {
  text-decoration: none;
  color: #000;
}

#sched_head_container ul {
  clear: both; 
  list-style-type: none; 
  text-align: center; 
  margin: 0 0 0 5px; 
  padding: 5px 5px 5px 5px;
}

#sched_head_container li {
  display: inline; 
  padding: 0px 4px 0px 4px; 
  margin: 0 3px 5px 3px; 
  border: 1px solid #DEDEDE;
}

#sched_head_toggle li.selected a {
  color: #ffffff;
}

#sched_head_toggle {
  width: 45em; 
  clear: both;
}

#sched_head_toggle ul {
  text-align: right; 
  padding-bottom: 0px;
}

#sched_head_toggle li.selected {
  background-color: #999999; 
  border: 1px solid #DEDEDE; 
  margin: 0 5px 0 0;
}

#sched_head_toggle li.unselected {
  background-color: #ffffff; 
  border: 1px solid #DEDEDE; 
  margin: 0 5px 0 0;
}

#sched_head_dates {
  width: 45em; 
  clear: both; 
  background-color: #ffffff; 
  border: 1px solid #DEDEDE;
}

#sched_head_dates li.selected {
  background-color: #EEEEEE; 
  border: 1px solid #DEDEDE;
}

#sched_head_dates li.selected a:link {
  color: #000000;
}

#sched_head_dates li.unselected {
  background-color: #ffffff; 
  border: 1px solid #DEDEDE;
}

#sched_head_orgs {
  width: 45em; 
  clear: both; 
  background-color: #EEEEEE; 
  border-left: 1px solid #DEDEDE;
  border-right: 1px solid #DEDEDE; 
  border-bottom: 1px solid #DEDEDE;
}

#sched_head_orgs li.selected {
  background-color: #EEEEEE; 
  border: 1px solid #DEDEDE;
} 

#sched_head_orgs li.selected a:link {
  color: #000000;
} 

#sched_head_orgs li.unselected {
  background-color: #ffffff; 
  border: 1px solid #DEDEDE;
}

span.business {
  float: left; 
  background-color: #EEEEEE;
  border: 1px solid #DEDEDE;
  padding: 3px 5px 3px 5px; 
  margin: 10px 0 10px 15px;
}

/* schedule view css */

.date-header {
	font-size:1.2em;
	font-weight:bold;
}

td.views-field-field-room-value {
	width:120px;
}

td.views-field-field-meeting-date-value {
	width:100px;
}

a, a:link, a:visited, a:focus, a:hover, a:active, a:link, #container .block a:link
{
	color: #104a91;
	text-decoration: none;
}

#title a
{
	color: #02567f;
	text-decoration: none;
	font-size: .7em;
}

#title
{
	padding: 12px 0 0 20px;
	margin-left: 80px;
}

#logo { float: left; }
ul.nice-menu-down li { border-top: none; }
ul.nice-menu li { border-width: 0 0 0 1px; }

#nice-menu-0
{
	background-color: #02567F;
	height: 28px;
	width: 950px;
	margin-bottom: .5em;
	margin-top: 1em;
}

ul#nice-menu-0  li
{
	background: #02567f;
	list-style-type: none;
	list-style-image: none;
}

ul#nice-menu-0  li a
{
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.2em;
	padding: 3px 35px;
}

ul#nice-menu-0  li#menu-1580 a { padding: 3px 41px 3px 41px; }
ul#nice-menu-0  li:active, ul#nice-menu-0  li:hover, ul#nice-menu-0  ul li { background: #999999; }

h2, h3
{
	font-weight: bold;
	margin-bottom: .5em;
}

table { border-collapse: collapse; }
table, th, td { border: 1px solid #CCCCCC; }
th, td, caption { padding: 3px 5px; }
#block-block-1 ul { margin: 0px; }
#block-block-1 p { margin: 0px; }
#block-block-1 ul ul ul, #block-block-1  ul ul ul ul { margin-left: 20px; }

#block-block-1 ul li
{
	list-style-type: none;
	list-style-image: none;
}

#block-block-1 ul li a, #block-menu_block-1 ul li a
{
	/* color:#2020ff; */
	font-weight: bold;
	text-decoration: none;
}

div.col-center { margin-top: 1em; position:relative;}
.col-left, .col-right { padding-top: 10px; }

.col-left .block, .col-right .block, #footer
{
	border: 1px solid #dedede;
	padding: .7em;
	background: transparent;
}

/* fix for FF 4 */
.col-left { clear: left; }

/* fix for translation links */

#top-right-wrap {
	float: right;
	position: absolute;
	text-align: right;
	top:0;
	right:0;
}
#top-right-wrap ul.links {
	background-color: #ffd701;
	padding:2px 10px;
	font-weight: bold;
	font-size:1.2em;
}

.node-type-file div.col-right {margin-top:55px;}
.node-type-file #top-right-wrap {right:-240px;}

 	/* end fix for translation links */

#goog-search { margin: 0px 0 15px 0; }

#goog-search #q
{
	height: 19px;
	vertical-align: top;
}

 button { background: #ccc; }
#goog-search label { display: none; }
#links-wrapper { clear: both; }

#links-wrapper li a
{
	background: #f8f8f8;
	color: #999999;
	border: 1px solid #dedede;
	padding: 7px 6px 7px 6px;
	margin: 1px;
}

#links-wrapper ul.links li { padding: 0px; }
#footer { text-align: center; }
.foot-links a { padding: 10px; }

.foot-bold
{
	font-weight: bold;
	font-size: 1.2em;
}

#links-wrapper .file_download, #links-wrapper .file_type, #links-wrapper .file_size, #links-wrapper .file_views, #links-wrapper .file_downloads { display: none !important; }

.suggestionsBox
{
	position: relative;
	margin: 0;
	padding: 0 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #ccc;
	z-index: 5;
}

.suggestionList ul {
	text-decoration: none;
}
#acroform label, #acroform input { vertical-align: top !important; }
#acroform label {  }
#acrolabel {
	float:left;
	padding-top:5px;
}

#header {
	height:150px;
}

# Schedule view section

caption {
font-size:1.2em;
font-weight:bold;
}

td.views-field-field-room-value {
width:120px;
}

td.views-field-field-meeting-date-value {
width:100px;
}

/* styling for mobile pages in regular site display */

/* Silicon Valley */

/* about */

img#silval {
width:644px;
height:94px;
margin:6px 33px;
}

img#silval2 {
width:265px;
height:173px;
float: left;
margin: 0pt 0pt 0pt 1.5em;
}

/* travel */

div#visa {
width: 95%; 
margin-bottom: 1em; 
padding: 1em; 
background-color: #ffffff; 
border: 2px solid #0092db;
}

div#visa img {
float: left;
margin: .5em .5em .5em .5em; 
padding: 0em;
}

div#travmenu {
float: right; 
width: 180px; 
margin: 1em 1em 2em 2em; 
padding: 1em; 
background-color: #d9eef9; 
border: 1px solid #dddddd;
}

img#travpic {
float: right; 
margin: 1em 1em 0.5em 0.5em; 
padding: 0.5em;
}

div#requestform {
width:200px;
height40px;
}

div#waiverpro table {
width: 100%;
border:2px;
}

div#waiverpro a {
visibility:hidden;
height:0;
margin:0;
}

a#waiverlink {
color: #000;
text-decoration: none;
}

/* travel */

ul#infomenu1 {
	margin-bottom: .5em;
}

ul#infomenu2 {
	margin-bottom: 2.5em;
}

ul#infomenu1, ul#infomenu2 {
	height: 20px;
	width: 700px;
	margin-top: 1em;
	list-style: none outside none;
	position: relative;
	z-index: 10;
}

ul#infomenu1 li, ul#infomenu2 li {
	list-style-type: none;
	list-style-image: none;
	position: relative;
	border: 1px solid;
	text-align: center;
	float: left;
	width: 120px;
	height: 30px;
}

ul#infomenu1 li a, ul#infomenu2 li a {
	text-decoration: none;
	padding-top: 2px;
	line-height: 1em;
	display: block;
}

/* faqs */

div#googlewx {
float:right;
margin-top: -1.4em;
}

